# -*- coding: utf-8 -*-
# Generated by Django 1.9.7 on 2016-07-05 06:56
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('u', '0006_auto_20160705_0651'),
    ]

    operations = [
        migrations.AddField(
            model_name='presentation',
            name='created_time',
            field=models.DateTimeField(auto_now_add=True, default=datetime.datetime(2016, 7, 5, 6, 56, 36, 153798, tzinfo=utc), verbose_name='Time this was created'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='presentation',
            name='edited_time',
            field=models.DateTimeField(auto_now=True, default=datetime.datetime(2016, 7, 5, 6, 56, 41, 747738, tzinfo=utc), verbose_name='Time this was edited'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='presentation',
            name='data',
            field=models.TextField(default='{"speech": [{"execution": "", "indent": 0, "idea": "Type to get started...", "uuid": "00000000-0000-0000-0000000000000000"}], "metadata": {}}', verbose_name='Data with speech, internal JSON format'),
        ),
    ]
